> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Directors

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Path

<ParamField path="countryCode" type="string" required placeholder="Any supported country code">
  Any supported country code — see [Supported countries](/api-reference/v2/supported-countries).
</ParamField>

<ParamField path="legalEntityId" type="string" required>
  Obfuscated legalEntityId returned by the company legal entities endpoint.
</ParamField>

#### Query

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip
</ParamField>

<ParamField query="search" type="string">
  You can query on name.
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "identifier": {
          "legalEntityId": "1778186251",
          "countryCode": "BE",
          "name": "Bizzy AI",
          "isPrimary": true
      },
      "data": [
          {
              "person": {
                  "contactId": "1086914623",
                  "firstName": "Lorenz",
                  "lastName": "Bogaert"
              },
              "function": "PERMANENT_REPRESENTATIVE",
              "since": "2025-05-16",
              "until": null
          },
          {
              "person": {
                  "contactId": "1481690419",
                  "firstName": "Filip",
                  "lastName": "Van Innis"
              },
              "function": "PERMANENT_REPRESENTATIVE",
              "since": "2025-05-16",
              "until": null
          },
          {
              "person": {
                  "contactId": "1086914623",
                  "firstName": "Lorenz",
                  "lastName": "Bogaert"
              },
              "function": "DIRECTOR",
              "since": "2025-05-16",
              "until": null
          },
          {
              "person": {
                  "contactId": "1481690419",
                  "firstName": "Filip",
                  "lastName": "Van Innis"
              },
              "function": "DIRECTOR",
              "since": "2025-05-16",
              "until": null
          }
      ],
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 16
      }
  }
  ```
</ResponseExample>
